**To delete a vocabulary filter**

The following ``delete-vocabulary-filter`` example deletes a vocabulary filter. ::

    aws transcribe delete-vocabulary-filter \
        --vocabulary-filter-name vocabulary-filter-name

This command produces no output.

For more information, see `Filtering Unwanted Words <https://docs.aws.amazon.com/transcribe/latest/dg/filter-unwanted-words.html>`__ in the *Amazon Transcribe Developer Guide*.